# Supplementary Material

The supplementary material to the BMVC 2020 paper "A Better Use of Audio-Visual Cues: Dense Video Captioning with Bi-modal Transformer" by Vladimir Iashin and Esa Rahtu.

You may find additional information which was referred to in the main text in `0111_supp.pdf`. Namely
- the reiteration of Multi-headed attention concept
- details on features extraction
- implementation details
- more ablation studies which include:
  - why do we exclude videos from the validation set?
  - whether our model can improve the results of other methods
  - how does the inclusion of modalities impact different video types?
  - and what happens if bi-modal attention is replaced with self-attention in the encoder?
- qualitative analysis

*Note: The references in `0111_supp.pdf` are pointing to the bibliography in the main-text.*

## More resources
Project page: `v-iashin.github.io/bmt`. On our project page, you may find the implementation code and the video presentation from the conference.

## Contacts
Check out our webpages to learn more about our work
- `v-iashin.github.io`
- `esa.rahtu.fi`
